Subject: Re: bug#13419: make 'eabs' act more like a function

From: Paul Eggert <[email-masked]>
Date: Sat, 19 Jan 2013 14:36:09 -0800

No further comment, and as this was a low-priority refactoring
that doesn't have consensus I am marking this bug as done without
installing the patch.  I did patch the comment that describes 'eabs',
and removed an unnecessary "#if", as trunk bzr 111566.